## libdata-hexdump-perl 0.02

=== debian/changelog ===
libdata-hexdump-perl (0.02-1) unstable; urgency=medium

  * Initial release (closes: #898512).

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 May 2018 00:20:09 +0200
