=== debian/control ===
Source: libdata-hexdump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-hexdump-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-hexdump-perl.git
Homepage: https://metacpan.org/release/Data-HexDump

Package: libdata-hexdump-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: hexadecimal dumper
 The Data::HexDump module dumps the content of a scalar in hexadecimal. The
 result is returned in a string. Each line of the result consists of the
 offset in the source in the leftmost column of each line, followed by one or
 more columns of data from the source in hexadecimal. The rightmost column of
 each line shows the printable characters (all others are shown as single
 dots).
