=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# hexdump conflicts with the hexdump from bsdmainutils
	# install it as an example
	$(RM) -v $(TMP)/usr/bin/hexdump
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
