=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-hexdump-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-hexdump-perl.git
 Homepage: https://metacpan.org/release/Data-HexDump
+Rules-Requires-Root: no
 
 Package: libdata-hexdump-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: hexadecimal dumper
  The Data::HexDump module dumps the content of a scalar in hexadecimal. The
  result is returned in a string. Each line of the result consists of the
