=== debian/watch ===
version=4
https://metacpan.org/release/Data-HexDump   .*/Data-HexDump-v?@ANY_VERSION@@ARCHIVE_EXT@$
